<?xml version="1.0"?>
<config>
    <modules>
        <Casareno_Pdfcatalog>
            <version>1.0.0</version>
        </Casareno_Pdfcatalog>
    </modules>

    <frontend>
        <routers>
            <pdfcatalog>
                <use>standard</use>
                <args>
                    <module>Casareno_Pdfcatalog</module>
                    <frontName>pdfcatalog</frontName>
                </args>
            </pdfcatalog>
        </routers>
        <layout>
            <updates>
                <pdfcatalog>
                    <file>pdfcatalog/catalog.xml</file>
                </pdfcatalog>
            </updates>
        </layout>
    </frontend>

    <global>
        <blocks>
            <casareno_pdfcatalog>
                <class>Casareno_Pdfcatalog_Block</class>
            </casareno_pdfcatalog>
        </blocks>
    </global>
</config>